\section{Signifance of collaboration}

PPS (Paris) provides expertise on component-based software engineering,
and Free and Open Source Software in particular. Two project participants
(Di Cosmo and Treinen) have participated in the EDOS project financed
by the EU on quality assurance aspects of open source
software distributions (2004--2007). All three project participants have
participated in the Mancoosi project (2008--2011) financed by the EU
on managing open source installation and configuration problems
(Di Cosmo was the scientific coordinator of the project).

Di Cosmo is the founder of the working group Free Software in the
System@tic competitive cluster of the Paris region, and director of
IRILL, the Free Software Research and Innovation Initiative in
Paris. Zacchiroli and Treinen are both developers of the Debian free
software distribution, and participate actively in its quality
assurance team. In this context, Zacchiroli is co-maintainer of the
Debian Package Tracking System which summarizes developer information
of packages, and Treinen has developed a tool to detect a specific
type of inconsistencies between software packages, using a tool that
emerged from the EDOS project.

AIST/RISEC combines expertise in modern testing and debugging techniques,
security and virtualization. All project participants from AIST have
many years of experience with developing and contributing to open source
software.

Artho has been working on software verification techniques for
several years, including automated testing, debugging, and static
analysis. Specifically, he has extended the delta debugging approach to
include the time line of software development.

Kitamura is an expert in feature-oriented testing, a technology that
analyzes constraints expressing dependencies between software features.
Test cases based on these features are then used to analyze a system.

Suzaki has extensive experience in trusted computing and virtualization of
operating systems for security purposes. He has enhanced the capabilities
of trusted computing drivers, allowing them to be used in a virtualized
environment, and produced various security monitoring and intrusion
detection tools.
